Bug 813721 - fatrat: Bundled libraries
fatrat: Bundled libraries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fatrat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2012-04-18 05:51 EDT by Mikolaj Izdebski
Modified: 2013-03-03 20:30 EST (History)
2 users (show)

See Also:
Fixed In Version: fatrat-1.2.0-0.5.beta1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:33:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-04-18 05:51:51 EDT
fatrat is bundling several libraries, including:
  apache-commons-codec
  apache-commons-io
  apache-commons-lang
  apache-commons-logging
  json
Comment 1 Jan Vcelak 2012-05-03 02:33:48 EDT
I've removed the Java applet web interface completely, it seems that it is very unstable with Icedtea in Fedora. No bundled Java libraries are included now.

Resolved in:
fatrat-1.2.0-0.5.beta1.fc16
fatrat-1.2.0-0.5.beta1.fc17
fatrat-1.2.0-0.5.beta1.fc18
Comment 2 Fedora Update System 2012-05-03 02:35:30 EDT
fatrat-1.2.0-0.5.beta1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fatrat-1.2.0-0.5.beta1.fc17
Comment 3 Fedora Update System 2012-05-03 02:35:48 EDT
fatrat-1.2.0-0.5.beta1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fatrat-1.2.0-0.5.beta1.fc16
Comment 4 Fedora Update System 2012-05-04 22:09:55 EDT
Package fatrat-1.2.0-0.5.beta1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fatrat-1.2.0-0.5.beta1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7361/fatrat-1.2.0-0.5.beta1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-26 03:33:17 EDT
fatrat-1.2.0-0.5.beta1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-06 22:36:34 EDT
fatrat-1.2.0-0.5.beta1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.